.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d13ee317-0d84-bacc-898e-a87b8bb32f5b {
background-color: rgb(157, 118, 40) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d13ee317-0d84-bacc-898e-a87b8bb32f5b) !important;
color: rgb(157, 118, 40) !important;
}
.lfr-layout-structure-item-242d9c60-6d16-3c20-88d5-83c477536992 {
background-color: rgb(157, 118, 40) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-242d9c60-6d16-3c20-88d5-83c477536992) !important;
}
.lfr-layout-structure-item-0219649d-d4e2-cdc8-5356-89309fa31c49 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cb3ed24d-4649-5e17-985b-0948f7db3e13 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-71df6e1d-7f29-6f53-274f-cda67affc1d8 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b8c1afbc-5c7c-9089-0e5e-4eee9818c213 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8af1c986-8dcd-3f0c-f596-f2b07a70f6ed {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-384b8825-1984-e124-7a48-ccb7be5871e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-384b8825-1984-e124-7a48-ccb7be5871e2) !important;
}
.lfr-layout-structure-item-12451bfb-2cd0-3f21-2688-500282300bb6 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1a453670-b906-4ad6-fbb1-2f9a4afecbdb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69e224d9-7d69-1d9c-f339-8bd76dba9490 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d432519b-35ae-26c9-fc2c-955225ef9aa4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec69386c-24a0-6953-e272-175b50f409bf {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fccc9680-7c2c-157a-6eba-06d0094a83fe {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0673555c-41c8-dffa-8c4b-a1d381fcab8c {
background-color: rgb(157, 118, 40) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98fff194-6fed-dbcf-09ed-c6f07d8611a6 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e10f051d-b914-18be-8603-598041db6296 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e10f051d-b914-18be-8603-598041db6296) !important;
}
.lfr-layout-structure-item-2a6bfc22-05c7-fd42-51ae-040f3a2c5845 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf2c92e4-0598-1017-777c-3f2e3eef18f8 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a92af803-68b6-01bb-85e2-f05a5e0e0abd {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-25e92623-9572-3d44-d08a-bd58b7c280c7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-03e83335-2316-ac7a-a195-4d7aada68bfd {
margin-bottom: var(--spacer-3,1rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-7b7de1f2-6136-e3e3-868a-e7a96dd18c33 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b2dc4f4-803b-8a70-751b-a3f402c6e6ee {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fa4c3ec5-9323-943a-74c8-e465f680494b {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3d662caf-8cec-6d4a-4c05-22781cc97949 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9b3b8130-d69a-4b03-cb04-ba7615cf6cc2 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-06d9fe2b-d684-e7cb-80fa-3f3ad378525f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06d9fe2b-d684-e7cb-80fa-3f3ad378525f) !important;
}
.lfr-layout-structure-item-4f386bb0-8bc6-6d0f-5353-61728f67d2bc {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
